@charset "UTF-8";


@media only screen and (max-width: 480px) {




h3 {
	font-size:18px;
	line-height: 1.5;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	margin: 30px 0 18px 0;
	padding: 0 0 6px 6px;
	border-bottom: 1px solid #ccc;
	}



.store-photo-main{
	width: 100%;
	margin: 0 0 6px 0;
}
.store-photo-main img{
	width: 100%;
}

.store-photo-thum{
	display: flex;
	justify-content: space-between;
}
.store-photo-thum a{
	display: block;
	width: 24%;
}
.store-photo-thum a img{
	width: 100%;
	height: auto;
}



}/*//end  max-width: 480px ///////////////////////*/



@media only screen and (min-width: 481px) {

/*======================================

	layout 
	
========================================*/


h3 {
	font-size:21px;
	line-height: 1.5;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	margin: 30px 0 18px 0;
	padding: 0 0 6px 6px;
	border-bottom: 1px solid #ccc;
	}

.store-photo-main{
	width: 100%;
	margin: 0 0 6px 0;
}
.store-photo-main img{
	width: 100%;
}

.store-photo-thum{
	display: flex;
	justify-content: space-between;
}
.store-photo-thum a{
	display: block;
	width: 24%;
}
.store-photo-thum a img{
	width: 100%;
	height: auto;
}

}/*//end  min-width: 481px ///////////////////////*/
